/******************************************
***************** SERVICE *****************
******************************************/	
	
	.servicemodifier { float: left; margin-bottom: 3px !important; }
	.servicewrap { float: left; padding-top: 3px; overflow: hidden; position: relative; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; width: 100%; text-align: center}
	.serviceicon { position: relative; margin-right: 0px; left: 50%; margin-left: -50px; }
	.serviceicon.withimg { text-align: center; margin-right: 0px; position: relative; left: auto; margin-left: 0; }
	.serviceicon img { margin-bottom:20px;}
	.serviceicon div { -webkit-transform:translate3d(0,0,0); margin-bottom:20px; text-align: center; width: 90px; height: 90px; color: #13C0DF; font-size: 30px; line-height:90px; border: 1px solid #13C0DF; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
	a.service h5, .servicewrap h5 {  text-align: center; font-weight: 300; font-size: 18px; margin-top: 7px; margin-bottom: 8px; line-height: 22px; color: #111; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
	a.service h4, .servicewrap h4 {  text-align: center; font-weight: 700; margin-top: 0px; margin-bottom: 2px; font-size: 18px; line-height: 22px;color:#111; text-transform: none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	a.service { float: left; font-weight: 400; margin-bottom: 0px; margin-top: -3px; text-align: left; color: #555; text-decoration: none;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; width: 100%;}
	a.service .text, .servicewrap .text { padding-top: 5px; margin-top: 13px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; text-align: center }
	a.service:hover .text { }
	a.service p { margin-bottom: 0; }
	span.hlink { float: left; margin-top: 8px; }
	span.hlink:hover { color: #111; }
	
	.light-on-dark a.service h5 { color: #fff; }
	.light-on-dark a.service h4 { color: #fff; }
	.light-on-dark a.service { color: #fff; }
	
	/* Icon Effect */
	.serviceicon div {
		overflow: hidden;
		-webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
		-moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
		transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	}
	
	.serviceicon div:after {
		display: none;
	}
	
	a.service:hover .serviceicon div {
		background: #13C0DF;
		color: #fff;
	}
	
	a.service:hover .serviceicon div:before {
		-webkit-animation: toRightFromLeft 0.3s forwards;
		-moz-animation: toRightFromLeft 0.3s forwards;
		animation: toRightFromLeft 0.3s forwards;
	}
	
	@-webkit-keyframes toRightFromLeft {
		49% {
			-webkit-transform: translate(100%);
		}
		50% {
			opacity: 0;
			-webkit-transform: translate(-100%);
		}
		51% {
			opacity: 1;
		}
	}
	@-moz-keyframes toRightFromLeft {
		49% {
			-moz-transform: translate(100%);
		}
		50% {
			opacity: 0;
			-moz-transform: translate(-100%);
		}
		51% {
			opacity: 1;
		}
	}
	@keyframes toRightFromLeft {
		49% {
			transform: translate(100%);
		}
		50% {
			opacity: 0;
			transform: translate(-100%);
		}
		51% {
			opacity: 1;
		}
	}
/******************************************
*************** END SERVICE ***************
******************************************/	

/******************************************
***************  ICON LIST  ***************
******************************************/	
ul.liststyle{list-style-type:none !important;}
ul.liststyle li:before{margin-right:10px !important;}
/******************************************
************* END ICON LIST ***************
******************************************/	

/******************************************
**************** HEADLINE *****************
******************************************/	
.moduletitle { margin-left: 0; width: 100%; margin-top: -3px; margin-bottom: 26px; padding-bottom: 0px; }
.moduletitle .titletext {  }
.moduletitle .titletext h2 { line-height: 26px; font-size: 20px; margin: 0px; text-align: center; font-weight: 700; }
.moduletitle .linktext { float: right; margin-top: 9px; }
.moduletitle .linktext a span { float: right; line-height: 15px; }
.moduletitle .linktext a { font-size: 15px; color: #bbb; padding-left: 10px; font-weight: 400; }
.moduletitle .linktext a:hover { color: #111; }
/******************************************
************** END HEADLINE ***************
******************************************/	

/******************************************
************* HIGHLIGHT BOX ***************
******************************************/	
.highlightbox { float: left; margin-left: 0; background: #f3f3f3; padding: 30px; padding-top: 15px; padding-bottom: 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 0; color: #999; font-size: 13px; }
.highlightbox h1,.highlightbox h2,.highlightbox h3,.highlightbox h4,.highlightbox h5,.highlightbox h6 { margin-top: 0; margin-bottom: 12px; color: #666; }
.highlightbox h2 { line-height: 35px; }
.highlightbox .nobottom { margin-bottom: 0; }
.highlightbox .one_half, .highlightbox .one_third, .highlightbox .two_third, .highlightbox .three_fourth, .highlightbox .one_fourth, .highlightbox .one_fifth, .highlightbox .one_sixth { margin-bottom: 0px; }
.highlightbox p { margin-bottom: 15px; }
.highlightbox .btnpos { margin-top: -20px; }
.btnposright { float: right; }
.contenttable {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 18px;
padding-left: 30px;
padding-right: 30px;
border: 1px solid #e5e5e5;
width: 100%;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
margin: 0;
}
.contenttable strong { }
.contenttable table { border-collapse:collapse; width: 100%; }
.contenttable table td { padding: 0px; padding-right: 0; padding-bottom: 2px; padding-top: 2px; }
.contenttable table tr { border-bottom: 0px solid #e5e5e5; }
.contenttable table tr:last-child { border-bottom: 0; }
/******************************************
************ END HIGHLIGHT BOX ************
******************************************/	

/******************************************
**************** CARROUSSEL ***************
******************************************/		
.jcarousel-wrapper{margin: 20px auto;position: relative;background:#f3f3f3;border:1px solid #e5e5e5;padding:18px 30px;}
.jcarousel {position: relative;overflow: hidden;width:100%;height: auto;}
.jcarousel ul {width: 20000em;position: relative;list-style: none;margin: 0;padding: 0;}
.jcarousel li {float: left;width: 200px;list-style:none;margin-left:0 !important;}
/** Carousel Controls **/
.jcarousel-control{text-align:right;}
.jcarousel-control-prev,
.jcarousel-control-next {margin:0 5px;font-size: 25px; font-weight: bold; line-height: 20px; color: #bbb; text-align: center; background: transparent; border: 0px solid #ffffff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; opacity: 1; filter: alpha(opacity=100); }
.jcarousel-control-prev:hover span,.jcarousel-control-next:hover span {display: block;}
.jcarousel-control-prev.inactive,.jcarousel-control-next.inactive {opacity: .5;cursor: default;}
cite { display: block; font-size: 12px; margin-top: 10px; text-transform: uppercase; color: #aaa; }
blockquote { font-size: 14px; line-height: 26px; color: #777; background: #f5f5f5; font-family: 'Open Sans', sans-serif; padding: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 0; }
/******************************************
************** END CARROUSSEL *************
******************************************/